@charset "utf-8";
.mm-sronly {
    border: 0!important;
    clip: rect(1px,1px,1px,1px)!important;
    -webkit-clip-path: inset(50%)!important;
    clip-path: inset(50%)!important;
    white-space: nowrap!important;
    width: 1px!important;
    height: 1px!important;
    padding: 0!important;
    overflow: hidden!important;
    position: absolute!important
}
.mm-keyboardfocus a:focus {
    outline: 0
}
.mm-menu.mm-keyboardfocus a:focus {
    background: rgba(255,255,255,.5)
}
.mm-tabstart, .mm-tabend {
    display: none;
}
a:focus{
    outline: 3px dashed #ffa900;
}
.owl-carousel .item a:focus {
    position: relative;
    display: block;
    border: 3px dashed #ffa900;
}
a:focus, button:focus, input:focus, .tab-pane:focus {
    outline-width: 3px!important;
    outline-style: solid!important;
    outline-color: #ffa900!important;
    background-color: #fdef8b!important;
    color: #000!important;
}
.fixedbox .addthis_toolbox a:focus {
    background-color: transparent!important;
}
.tab-pane:focus {
    background-color: transparent;
}
a:focus *, button:focus * {
    background-color: #fdef8b!important;
    color: #000!important;
}
a:active *, button:active * {
    background-color: inherit!important;
    color: inherit!important;
}
button:focus span {
    font-size: 0em;
}
button.close:focus span{
    font-size: 1em;
}
/* @media (-webkit-min-device-pixel-ratio:0) {
a:focus, button:focus, input:focus, .tab-pane:focus {
    outline: auto 3px -webkit-focus-ring-color!important;
    outline-offset: -3px!important;
    background-color: #FDEF8B!important;
    color: #000!important;
} */

.tab-pane:focus {
    background-color: transparent;
}
}
caption {
    display: none;
    width: 100%!important;
}
.header .navbar-nav li.acc-key-top a {
    padding: 0 10px 0 0!important;
    border-left: none!important;
}
.acc-key-main {
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: 100px;
    display: inline-block;
    z-index: 9999;
    background-color: #fff;
    padding: 12px 0px;
    width: 140px;
    text-align: center;
    border-radius: 3px;
    opacity: 0
}
.acc-key-main:focus {
    opacity: 1
}
.acc-key {
    position: absolute;
    z-index: 99;
}
.acc-key.acckey-left {
    top: 20px;
    left: -10px;
}
.acc-key.acckey-center, .acc-key.acckey-right {
    top: -30px;
    left: 0px;
}
.landing-page .acc-key.acckey-center {
    top: 20px;
    left: 6%;
}
.homepage .acc-key.acckey-center {
    top: -20px;
    left: 0px;
}
.acc-key.acckey-center.acckey-sub-home {
    top: 120px;
    left: 6%;
}
.acc-key.acckey-bottom {
    left: 10px;
}
.acc-key.acckey-bottom a {
    color: #fff;
}
#accesskey-c {
    padding-top: 50px;
    margin-top: -50px;
}
.flex-pauseplay a {
    width: 28px;
    height: 28px;
    bottom: 10px;
    background-color: rgba(255,255,255,.65);
    border-radius: 3px;
    text-align: center;
    color: #17755e;
}
.flex-pauseplay a:before {
    font-size: 1em;
    line-height: 28px;
}
.table.table-advance tbody th {
    border-left: 1px solid transparent!important;
    color: #252525;
    background-color: transparent;
    border-bottom: 1px solid #ddd!important;
}
.table.table-advance tbody th.border-top, .table.table-advance.stacktable tbody th {
    border-top: 1px solid #ddd!important;
}
.table.table-advance tbody td.border-left {
    border-left: 1px solid #ddd!important;
}
.well .table.table-advance tbody th, .well .table.table-advance tbody td {
    background-color: #fff;
}
.table.table-advance tbody td .btn-sm.btn-success {
    margin-bottom: 3px;
    min-width: 92px;
}
.e-assistant {
    position: fixed;
    right: 0;
    bottom: 60px;
    display: block;
    z-index: 9999;
}
ul.e-assistant-menu {
    display: block;
    margin: 0;
    padding: 0;
}
ul.e-assistant-menu li {
    display: block;
}
ul.e-assistant-menu li a {
    display: block;
    width: 60px;
    height: 60px;
    background-repeat: no-repeat;
    background-size: 60px 180px;
    background-image: url(../images/icon-cs.png);
    -moz-transition: all 0.12s;
    -webkit-transition: all 0.12s;
    -ms-transition: all 0.12s;
    -o-transition: all 0.12s;
    transition: all 0.12s;
}
ul.e-assistant-menu li div.fb-girl {
    display: block;
    width: 60px;
    height: 73px;
    background-repeat: no-repeat;
    background-size: 60px 73px;
    background-image: url(../images/fb-girl.png);
    -moz-transition: all 0.12s;
    -webkit-transition: all 0.12s;
    -ms-transition: all 0.12s;
    -o-transition: all 0.12s;
    transition: all 0.12s;
}
ul.e-assistant-menu li a.webcall {
    background-position: 0 0;
    background-color: #afda77;
}
ul.e-assistant-menu li a.webchat {
    background-position: 0 -60px;
    background-color: #bfe192;
}
ul.e-assistant-menu li a.iform {
    background-position: 0 -120px;
    background-color: #cfe9ad;
}
ul.e-assistant-menu li a.webcall:hover {
    background-position: 0 -2px;
}
ul.e-assistant-menu li a.webchat:hover {
    background-position: 0 -62px;
}
ul.e-assistant-menu li a.iform:hover {
    background-position: 0 -122px;
}
.isotope-hidden {
    display: none!important;
}
.element-footer a.element-share {
    display: inline-block;
}
.element-footer a.element-share.line {
    display: none;
}
.touch-screen .element-footer a.element-share.line {
    display: inline-block;
}
.nav-tabs > li > button {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    color: #555;
    font-size: 1em;
    background: none;
    text-decoration: none !important;
    padding: 8px 16px;
}
.nav-tabs > li > button:hover {
    border-color: #eee #eee #ddd;
}
.nav-tabs > li.active > button, .nav-tabs > li.active > button:hover, .nav-tabs > li.active > button:focus {
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    color: #17755e;
    font-weight: bold;
}
.tabs-left > li.active > button, .tabs-left > li.active > button:hover, .tabs-left > li.active > button:focus {
    border-bottom-color: #ddd;
    border-right-color: #fff;
}
.tabs-right > li.active > button, .tabs-right > li.active > button:hover, .tabs-right > li.active > button:focus {
    border-bottom: 1px solid #ddd;
    border-left-color: #fff;
}
.tabs-left > li > button {
    border-radius: 4px 0 0 4px;
    margin-right: 0;
    display: block;
    text-align: left;
    width: 100%;
}
.tabs-right > li > button {
    border-radius: 0 4px 4px 0;
    margin-right: 0;
    text-align: left;
    display: block;
    width: 100%;
}
.content-search-filter-trigger:hover {
    color: #fff;
}
.mfp-close {
    width: 65px!important;
    height: 65px!important;
    line-height: 65px!important;
    text-align: center!important;
    right: 0px!important;
}
.mfp-title {
    position: absolute;
    color: #fff;
}
/******* New Tabs ********/
.tabs {
    width: 100%;
}
.tabs > [role="tablist"] {
    overflow: visible;
    border-bottom: 1px solid #ddd;
}
.tabs > [role="tablist"] > [role="tab"] {
    margin-right: 2px;
    margin-bottom: -1px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    color: #555;
    font-size: 1em;
    background: none;
    text-decoration: none !important;
    padding: 8px 16px;
}
.tabs > [role="tablist"] > [role="tab"][aria-selected="true"] {
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    color: #17755e;
    font-weight: bold;
}
.tabs > [role="tablist"] > [role="tab"]:hover, .tabs > [role="tablist"] > [role="tab"]:focus, .tabs > [role="tablist"] > [role="tab"]:active {
    border-color: #eee #eee #ddd;
}
.tabs > .tab-content > [role="tabpanel"] {
    position: relative;
    padding: 48px 0;
    z-index: 2;
}
.tabs > .tab-content > [role="tabpanel"]:focus::after {
    position: absolute;
    bottom: 0;
    right: -1px;
    left: -1px;
    border-bottom: 3px solid hsl(20, 96%, 48%);
    border-radius: 0 0 0.2em 0.2em;
    content: '';
}
.tabs.tabs-vertical:before, .tabs.tabs-vertical:after {
    display: table;
    content: "";
}
.tabs.tabs-vertical:after {
    clear: both;
}
.tabs.tabs-vertical > [role="tablist"] {
    border-bottom: none;
    border-right: 1px solid #ddd;
    float: left;
    width: 220px;
}
.tabs.tabs-vertical > [role="tablist"] > [role="tab"] {
    border-radius: 4px 0 0 4px;
    margin-bottom: 2px;
    margin-right: -1px;
    display: block;
    text-align: left;
    width: 221px;
}
.tabs.tabs-vertical > [role="tablist"] > [role="tab"][aria-selected="true"] {
    border-bottom-color: #ddd;
    border-right-color: #fff;
}
.tabs.tabs-vertical > .tab-content {
    float: left;
    width: calc(100% - 221px);
    margin: 0;
    padding-top: 0;
}
.tabs.tabs-vertical > .tab-content > [role="tabpanel"] {
    padding: 0 24px 48px 24px;
}

@media only screen and (max-width: 767px) {
.tabs.tabs-vertical > [role="tablist"] {
    overflow: visible;
    border-bottom: 1px solid #ddd;
    border-right: none;
    float: none;
    width: auto;
}
.tabs.tabs-vertical > [role="tablist"] > [role="tab"] {
    margin-right: 2px;
    margin-bottom: -1px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    color: #555;
    font-size: 1em;
    background: none;
    text-decoration: none !important;
    padding: 8px 16px;
    display: inline-block;
    text-align: center;
    width: auto
}
.tabs.tabs-vertical > [role="tablist"] > [role="tab"][aria-selected="true"] {
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    color: #17755e;
    font-weight: bold;
    border-right-color: #ddd;
}
.tabs.tabs-vertical > .tab-content {
    float: none;
    width: 100%;
}
.tab-content .event-item {
	margin-left: 1%;
	margin-right: 1%;
    width: 48%;
}
}
ul.acc-tabs-notes {
    margin-bottom:0!important;
    padding-bottom:0!important;
}
.inner-tabs-holder {
    margin-top : 50px;
}
.hand-shake {
    display: block;
    width: 100%;
    padding-top: 69.25%;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
}
.btn-success {
    background-color: #398439;
    border-color: #398439;
}
.btn-success:hover {
    background-color: #398439;
    border-color: #398439;
}
.btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
    background-color: #398439;
    border-color: #398439;
}
.btn-success:active:hover, .btn-success.active:hover, .open > .dropdown-toggle.btn-success:hover, .btn-success:active:focus, .btn-success.active:focus, .open > .dropdown-toggle.btn-success:focus, .btn-success:active.focus, .btn-success.active.focus, .open > .dropdown-toggle.btn-success.focus {
    background-color: #398439;
    border-color: #398439;
}
.acc-tabs-notes {
    margin-bottom:0!important;
    padding-bottom:0!important;
}
.inline-block {
    display: inline-block!important;
}
/******* No Script ********/
.no-js .preloader {
    display: none;
}
.no-js .header {
    position: relative;
}
.no-js .banner-container {
    margin-top: 0px;
}
.no-js .header .navbar-nav li a {
    padding: 0 18px;
}
.no-js .header .navbar-nav li.toggle-link a {
    display: none!important;
}
.no-js .wrapper, .no-js #header {
    padding-right: 240px;
}
.no-js .popup-search.mfp-hide {
    display: block!important;
    width: calc(100% - 240px)!important;
    margin: 0!important;
}
.no-js .popup-search.mfp-hide .popup-content {
    padding: 80px 40px;
}
.no-js .container {
    width: 94%!important;
}
.no-js #main-menu {
    position: absolute;
    right: 0;
    top: 0;
    background-color: #898989;
    width: 240px;
    display: block;
    padding: 15px;
}
.no-js #main-menu a {
    color: #fff;
}
.no-js #main-menu ul.main-menu, .no-js #main-menu ul.main-menu li, .no-js #main-menu ul.main-menu li a {
    list-style: none;
    margin-left: 0!important;
    padding-left: 0!important;
}
.no-js #main-menu ul.main-menu > li.active > a, .no-js #main-menu ul.main-menu > li > ul > li.active > a, .no-js #main-menu ul.main-menu > li > ul > li > ul > li.active > a {
    color: #000!important;
}
.no-js #main-menu ul.main-menu ul {
    list-style: none;
    margin-left: 20px!important;
    padding-left: 0!important;
}
.no-js .page-nav .navbar li.dropdown a.dropdown-toggle span.caret, .no-js .font-adjust-holder {
    display: none!important;
}
.no-js .footer-tools .go-top {
    display: block!important;
}
.no-js .tab-content > .tab-pane {
    display: block!important;
}
.no-js .nav-tabs {
    border-color: #f4f4f4!important;
}
.no-js .nav-tabs li a, .no-js .nav-tabs li.active a, .no-js .nav-tabs li.active a:focus, .no-js .nav-tabs li.active a:active {
    color: #565656!important;
    border: none!important;
    font-weight: normal!important;
    background-color: #f4f4f4!important;
    cursor: pointer;
}
.no-js .nav-tabs li a:hover {
    background-color: transparent;
    color: #252525!important;
}
.no-js .panel-group.accordion .panel-default .panel-collapse.collapse, .no-js .panel-group.accordion.question-answer .panel .panel-collapse.collapse {
    display: block!important;
}
.no-js .accordion .panel-heading [data-toggle="collapse"]:after, .no-js .accordion .panel-heading [data-toggle="collapse"].collapsed:after {
    content: "";
}
.no-js .content-search-filter {
    display: block!important;
}
.no-js .branch-direction {
    display: none!important;
}
.no-js #superslides > ul.slides-container.slides {
    display: block;
    position: relative;
    text-align: center!important;
}
.no-js #superslides > ul.slides-container.slides li {
    display: inline-block!important;
    position: relative;
    width: 28%;
    height: auto;
    padding-bottom: 80px;
    background-color: #f4f4f4;
}
.no-js #superslides > ul.slides-container.slides li img {
    display: block!important;
    margin-bottom: 15px;
}
.no-js #superslides > ul.slides-container.slides li:first-child {
    display: block;
}
.no-js #superslides:before, .no-js #superslides:after {
    display: table;
    content: "";
}
.no-js #superslides:after {
    clear: both;
}
.no-js .slide-content {
    top: auto;
    bottom: 10px;
    width: 100%;
    padding: 0!important;
    margin: 0!important;
}
.no-js .slide-content h2, .no-js .slide-content h3, .no-js .slide-content p {
    text-shadow: none;
    margin: 0!important;
    padding: 0!important;
    color: #000 !important;
    font-size: 1em!important;
}
.no-js .slide-content.h-center {
    left: auto;
    right: auto;
    text-align: center;
}
.no-js .slide-content.h-left {
    left: auto;
    text-align: center;
}
.no-js .slide-content.h-right {
    left: auto;
    margin-left: 0px;
    text-align: center;
}
.no-js .slide-action {
    padding: 0!important;
    margin: 0;
}
.no-js .btn.btn-slide-more {
    font-size: 1em!important;
    padding: 5px 10px;
    margin: 0!important;
}
.no-js .slide-control, .no-js .slides-navigation, .no-js .cate-title, .no-js #masonry-nav {
    display: none;
}
.no-js #homepage-features {
    margin-top: 0px;
}
.no-js .quicklinks {
    width: 100%;
    text-align: center;
}
.no-js .quicklink {
    display: inline-block;
    margin: 0 20px;
}
.no-js .element-action-item {
    display: inline-block;
    width: auto;
    text-align: center;
    padding: 64px 0 32px;
}
.no-js .element-action-item:before, .no-js .element-action-item:after {
    display: none;
    content: "";
}
.no-js .element-action-item:after {
    clear: none;
}
.no-js .button:active, .no-js .button.is-checked {
    color: #222;
    background-color: #eee;
}
.no-js #sidebar-slides.flexslider ul.slides li {
    display: block!important;
}
.no-js .tabs > [role="tablist"] > [role="tab"] {
    display: none!important;
}
.no-js .tabs > .tab-content > [hidden=""] {
    display: block!important;
}

@media only screen and (max-width: 767px) {
.no-js .header .navbar-nav li.toggle-link a {
    display: block!important;
}
.no-js .wrapper, .no-js #header {
    padding-right: 0px;
}
.no-js .container {
    width: 96%!important;
}
.no-js #main-menu {
    position: relative;
    right: auto;
    left: 0;
    width: 100%;
    padding-top: 80px;
    margin-top: -80px;
}
.no-js .no-js-mobile-menu {
    display: block!important;
    padding: 8px;
    background-color: rgba(255,255,255,.35);
    text-align: center;
    border-radius: 5px;
    margin-bottom: 10px;
}
}
.filter-head.inline-block {
    font-size: 0.92em;
}
.font-adjust-holder {
	top: -32px;
}
@media only screen and (max-width: 990px) {
.filter-head.inline-block {
    display: block!important;
    margin-bottom: 20px;
}
.font-adjust-holder {
	top: 0px;
}
}
